https://garden.io logo
#🌱|help-and-getting-started
Upgrading internal helm version
# 🌱|help-and-getting-started
r

rough-kilobyte-44808

12/16/2022, 6:25 PM
Hi! I have a helm chart that requires a version of helm 3.9+, but it looks like garden internally uses helm 3.7.2 currently (garden version 0.12.44). Is there a way to use the system helm installation, or to upgrade the internal helm version used?
fyi: i was able to manually back up and then symlink my system helm so it can use a more modern version, but this is not a good solution at all, and i assume it will be overwritten at some point
q

quaint-dress-831

12/17/2022, 8:58 AM
Can you add this as a feature request to our GitHub Issues? We don't currently offer a way to override Garden's Helm version but I'd like to see us either reach parity or offer an override
r

rough-kilobyte-44808

12/19/2022, 8:40 PM
can do!